FEDORA-EPEL-2021-3370d4396b created by kevin 5 months ago for Fedora EPEL 7
obsolete

Upgrade to 2.9.20 bugfix and security update.

This update has been submitted for testing by kevin.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update's test gating status has been changed to 'waiting'.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update has been pushed to testing.

5 months ago

This update has been obsoleted by ansible-2.9.21-1.el7.

4 months ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
5 months ago
in testing
5 months ago
BZ#1939440 CVE-2021-3447 ansible: multiple modules expose secured values [epel-all]
0
0
BZ#1939441 CVE-2021-3447 ansible: multiple modules expose secured values [fedora-all]
0
0
BZ#1952790 packaging differences between Fedora/EPEL and ConfigManagementSIG/Red Hat
0
0

Automated Test Results